[EMBUI]
CustomQsZXTree=1
CustomQsZxTreeName=华鑫资讯				
InfoUseMngRight=1
HasMetaCJZX=1
HasQsZXOnlyLoginJy=1
MetaTreeUseMngRigh=1
HintCannotUseMeta=1
LogoHelpStr=页面交易
LogoHelpURL=https://trade.cfsc.cn/login/flashlogin.jsp